<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>

<!--***************** Index and Detail Page Options **********************-->

<!-- Option #1: Use allways a playlist (true / false)  -->
<xsl:variable name="UsePlaylists">false</xsl:variable>

<!-- Option #2: Use allways one background for all pages (true / false) -->
<xsl:variable name="UseOneBackgroundOnly">false</xsl:variable>

<!--***************** Index Page Options**********************-->

<!--Index Option #1: Home Page location  ../../index.htm -->
<xsl:variable name="HomePgLocation">../../index.htm</xsl:variable>

<!--Index Option #2: Number of Page jumps -->
<xsl:variable name="nb_of_page_jumps">4</xsl:variable>

<!--Index Option #3: This changes the right arrow in the navigation bar-->
<xsl:variable name="right-arrow-unselected">pictures/Index/cat_right_arrow.png</xsl:variable>

<!--Index Option #4: This changes the left arrow in the navigation bar-->
<xsl:variable name="left-arrow-unselected">pictures/Index/cat_left_arrow.png</xsl:variable>

<!--Index Option #5: This changes the right arrow in the navigation bar when focus is on it-->
<xsl:variable name="right-arrow-selected">pictures/Index/cat_right_arrow_select.png</xsl:variable>

<!--Index Option #6: This changes the right arrow when focus is on the arrow in the navigation bar-->
<xsl:variable name="left-arrow-selected">pictures/Index/cat_left_arrow_select.png</xsl:variable>

<!--Index Option #7: Set to false for 8 covers per page -->
<xsl:variable name="Use18CoversPerPage">false</xsl:variable>

<!--Index Option #8: Set to true if you want to use a fanart from the first movie of the set. False for the red curtain -->
<xsl:variable name="UseFanartForSetIndexPages">true</xsl:variable>

<!--Index Option #9: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="UseSetTitleInTopBarOnSetIndexPages">true</xsl:variable>

<!--Index Option #10: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="UseBlueDiscForBluRay">true</xsl:variable>

<!--Index Option #11: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="UseRedDiscForHDDVD">true</xsl:variable>

<!--Index Option #12: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="EnableHD_TagOnBox">true</xsl:variable>

<!--Index Option #13: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="UseHDTagSet2">true</xsl:variable>

<!--Index Option #14: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="EnableSourceTagOnDisc">true</xsl:variable>

<!--Index Option #15: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="EnableRatingTag">true</xsl:variable>

<xsl:variable name="EnableVersionBanner">true</xsl:variable>

<xsl:variable name="EnableWatchTag">true</xsl:variable>

<!--***************** Detail Page Options**********************-->

<!--Detail Option #1: Set to false if this feature is also for Disc,Part,CD -->
<xsl:variable name="VideoImagesOnlyForSeasons">true</xsl:variable>

<!--Detail Option #1: Turn Videoimage support on/off (true / false) -->
<xsl:variable name="VideoImagesEnable">true</xsl:variable>

<!--Detail Option #2: Title for Bonus -->
<xsl:variable name="BonusTitle">Bonus</xsl:variable>

<!--Detail Option #3: Title for Extra -->
<xsl:variable name="ExtraTitle">Extra</xsl:variable>

<!--Detail Option #4: Title for Deleted -->
<xsl:variable name="DeletedTitle">Deleted</xsl:variable>

<!--Detail Option #5: Title for Bonus -->
<xsl:variable name="SpecialTitle">Special</xsl:variable>

<!--Detail Option #6: Max characters for plot -->
<xsl:variable name="max_nb_of_chars_for_plot">450</xsl:variable>

<!--Detail Option #7: Certification Country: US,UK,GER -->
<xsl:variable name="CertificationCountry">US</xsl:variable>

<!--Detail Option #8: More button active  (true / false) -->
<xsl:variable name="MoreButtonActive">true</xsl:variable>

<!--Detail Option #9: Calculate runtime in minutes (true / false) -->
<xsl:variable name="RunTimeInMinutes">true</xsl:variable>

<!--Detail Option #10: Show previous cover behind film cover (true / false) -->
<xsl:variable name="ShowPreviousCover">true</xsl:variable>

<!--Detail Option #12: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="EnableHD_TagOnDetailBox">true</xsl:variable>

<!--Detail Option #13: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="UseHDTagDetailSet2">true</xsl:variable>

<!--Detail Option #14: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="ShowSmallPreviousNextCovers">true</xsl:variable>

<!--Detail Option #15: Set to true if you want the set title displayed in the top bar. False for the letter index -->
<xsl:variable name="UseHomeButtonFunctionForExternalIndexing">true</xsl:variable>

<xsl:variable name="EnableDetailVersionBanner">true</xsl:variable>

<xsl:variable name="EnableDetailWatchTag">true</xsl:variable>

<!--Detail Option #16: For development only! -->
<xsl:variable name="PCView">false</xsl:variable>

</xsl:stylesheet>
